<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1RenderSystem.html">RenderSystem</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::RenderSystem Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a877089932688a144c6979f648d8768fc">_applyObliqueDepthProjection</a>(Matrix4 &amp;matrix, const Plane &amp;plane, bool forGpuProgram)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80b7ab32b8f82cf340c47d55f6e69881">_beginFrame</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a385581061b5d8d9af914d0439392aa62">_beginGeometryCount</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a568dd8e5d75fc7eef649dda6d14d447d">_cleanupDepthBuffers</a>(bool bCleanManualBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adedbeb77d3def3967ee1a55c32d16a2b">_convertProjectionMatrix</a>(const Matrix4 &amp;matrix, Matrix4 &amp;dest, bool forGpuProgram=false)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad084167159b7c73a043bfc5c2723094f">_createDepthBufferFor</a>(RenderTarget *renderTarget)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aaf156b9f935396e6c17f532f6e6c847e">_createRenderWindow</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams=0)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a203cb728002804209829a563902f73d5">_createRenderWindows</a>(const RenderWindowDescriptionList &amp;renderWindowDescriptions, RenderWindowList &amp;createdWindows)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a058d6805142fce7ec095a018447cbe33">_disableTextureUnit</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a68e0ecb23c3eba58b5aeb06d646ce4cd">_disableTextureUnitsFrom</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aad966c6f361ac75304c1e03f9ec384c4">_endFrame</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af7ed3c5ecb53897d3a17fc4d4b92e560">_getBatchCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adef5117e5f28fb39e04b59181558a970">_getCullingMode</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aacef247cf85f6ecd44b075f99555b6a2">_getDefaultViewportMaterialScheme</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4405cc3651219c6422d04c9b3d843d32">_getFaceCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0e59f9845067742cf26b04037b0ce332">_getVertexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa0cf9dc2df0748f3076c5f8f1f8064db">_getViewport</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aad26b5af908674412c89242003f5991e">_initialise</a>(bool autoCreateWindow, const String &amp;windowTitle=&quot;OGRE Render Window&quot;)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a83ca87a7c74baff1db1a9ff6ec61ba54">_initRenderTargets</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa18aad4d16f0448f1fa5a4fcdb224e4a">_makeOrthoMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad401520ec851d8a1577b97d9ba3924e1">_makeProjectionMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa2bd398cb2fef4d6e68c251fab6a80da">_makeProjectionMatrix</a>(Real left, Real right, Real bottom, Real top, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aecceb6f1a7d3113de8676d20e39260dc">_notifyCameraRemoved</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9893de6903d77fe231da1135f5ee00db">_pauseFrame</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a64961cc3cdc616beb264c51d532c94c1">_render</a>(const RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe9b7d178eb5d0ea90c7b9a35f612f91">_resumeFrame</a>(RenderSystemContext *context)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6a3facdc0f1b8c68af65598fd3fd34aa">_setAlphaRejectSettings</a>(CompareFunction func, unsigned char value, bool alphaToCoverage)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a14f37eed62a9283df3f83241f7c0991a">_setColourBufferWriteEnabled</a>(bool red, bool green, bool blue, bool alpha)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8342819c24002599851457e459744561">_setCullingMode</a>(CullingMode mode)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a56beb1cebbf7f1ac372c666657a151cb">_setDepthBias</a>(float constantBias, float slopeScaleBias=0.0f)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a20c5b31b647e3cb6acc5742e75c34b22">_setDepthBufferCheckEnabled</a>(bool enabled=true)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a577ced6409b614ab393ca377052a385f">_setDepthBufferFunction</a>(CompareFunction func=CMPF_LESS_EQUAL)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a49c162dc3d9b86e37d9085c0ab1e28c6">_setDepthBufferParams</a>(bool depthTest=true, bool depthWrite=true, CompareFunction depthFunction=CMPF_LESS_EQUAL)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a00bd48a7ba0a2a919586c3b8548d2433">_setDepthBufferWriteEnabled</a>(bool enabled=true)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a271a8850ebd5072986b15e875a1a4f44">_setFog</a>(FogMode mode=FOG_NONE, const ColourValue &amp;colour=ColourValue::White, Real expDensity=1.0, Real linearStart=0.0, Real linearEnd=1.0)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6ca319dee8eb1693186b85bbb423533f">_setPointParameters</a>(Real size, bool attenuationEnabled, Real constant, Real linear, Real quadratic, Real minSize, Real maxSize)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7cca254fe5034f59e9d4dc4b9dc95742">_setPointSpritesEnabled</a>(bool enabled)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a175e831e73f7c539f843907971836125">_setPolygonMode</a>(PolygonMode level)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a968dffb7114639b2c3aa39f6323fd66e">_setProjectionMatrix</a>(const Matrix4 &amp;m)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac60a51e4a927728c09243075b32ecfce">_setRenderTarget</a>(RenderTarget *target)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9835950f83b9f9a9da05da425033c25e">_setSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendOperation op=SBO_ADD)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a00289b710ac8817153afd820827cd49a">_setSeparateSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendFactor sourceFactorAlpha, SceneBlendFactor destFactorAlpha, SceneBlendOperation op=SBO_ADD, SceneBlendOperation alphaOp=SBO_ADD)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aca86be508b2afbbe67e2eac635ac640d">_setSurfaceParams</a>(const ColourValue &amp;ambient, const ColourValue &amp;diffuse, const ColourValue &amp;specular, const ColourValue &amp;emissive, Real shininess, TrackVertexColourType tracking=TVC_NONE)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2cb551bfdd04b7426f73a84cbcbc93f7">_setTexture</a>(size_t unit, bool enabled, const TexturePtr &amp;texPtr)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aaa2dacc8b8fc28c649a8a603d1f5909c">_setTexture</a>(size_t unit, bool enabled, const String &amp;texname)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a67b3f87c6ef12e5b24812eeb61635308">_setTextureAddressingMode</a>(size_t unit, const TextureUnitState::UVWAddressingMode &amp;uvw)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a33ce98658bb9f6fdb1aca70c8041ef81">_setTextureBlendMode</a>(size_t unit, const LayerBlendModeEx &amp;bm)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad771e198662c3316b13b2c86caff6f2e">_setTextureBorderColour</a>(size_t unit, const ColourValue &amp;colour)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f37341fd724098023aa0be0850302b0">_setTextureCoordCalculation</a>(size_t unit, TexCoordCalcMethod m, const Frustum *frustum=0)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad8ca02fa31e477271f35054173e1836b">_setTextureCoordSet</a>(size_t unit, size_t index)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aba523c0055a520d25fd7f08683e3c98e">_setTextureLayerAnisotropy</a>(size_t unit, unsigned int maxAnisotropy)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1212c8aa766ec3b309ee2216bec0ef88">_setTextureMatrix</a>(size_t unit, const Matrix4 &amp;xform)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a99f92ad60c2da38c7dfcf3f429e65572">_setTextureMipmapBias</a>(size_t unit, float bias)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a91e7ee7dd1f244ffa9a0681efb6fae6c">_setTextureProjectionRelativeTo</a>(bool enabled, const Vector3 &amp;pos)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adbc64c669661f87ee2f8db8dd18a0fe5">_setTextureUnitFiltering</a>(size_t unit, FilterOptions minFilter, FilterOptions magFilter, FilterOptions mipFilter)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1f0f550def3f4caa1173ed6eb0d09031">_setTextureUnitFiltering</a>(size_t unit, FilterType ftype, FilterOptions filter)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad504623eff0678f9f79b075f32673414">_setTextureUnitSettings</a>(size_t texUnit, TextureUnitState &amp;tl)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af40bfb084b051d8433b0893921613ba7">_setVertexTexture</a>(size_t unit, const TexturePtr &amp;tex)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8cdef3669e7f8e87d6fc8db1ad102f1e">_setViewMatrix</a>(const Matrix4 &amp;m)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d7f7d706450808859f338352c5e9cd0">_setViewport</a>(Viewport *vp)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9442fcdf97b2723c588dee0489f2aefc">_setWorldMatrices</a>(const Matrix4 *m, unsigned short count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a97cfab83fc9bf9e3df7e2d5ea6fae5c5">_setWorldMatrix</a>(const Matrix4 &amp;m)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8365c3a108964861ca4af053e84901f">_swapAllRenderTargetBuffers</a>(bool waitForVsync=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8ef6bbe5a63769cfe73319ac418624a8">_updateAllRenderTargets</a>(bool swapBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac8e632a4d601721d18f7a6758c9fc0af">_useLights</a>(const LightList &amp;lights, unsigned short limit)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe0fbe6b4972baf14137235fe3f6c499">addClipPlane</a>(const Plane &amp;p)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2eb75175291761881bdc0d73ec379089">addClipPlane</a>(Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ada5d01c8a4eb8e64140d92fce245800c">addListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8643baecd1e23f927d41e3535268518">areFixedFunctionLightsInViewSpace</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae3aa9e2fd13e2b066f3f2f56018bd4be">attachRenderTarget</a>(RenderTarget &amp;target)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8144a770f5bbe9390928abf24d37b16">bindGpuProgram</a>(GpuProgram *prg)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6919b64b3dc06d81dd2484f1059449d6">bindGpuProgramParameters</a>(GpuProgramType gptype, GpuProgramParametersSharedPtr params, uint16 variabilityMask)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae1f7904fe5f6a1d39fe8a0621dab7509">bindGpuProgramPassIterationParameters</a>(GpuProgramType gptype)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aae6b073aaf42ecea55bb972fd5166f42">clearFrameBuffer</a>(unsigned int buffers, const ColourValue &amp;colour=ColourValue::Black, Real depth=1.0f, unsigned short stencil=0)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80d543b61b1152b0dd0049961be4798e">convertColourValue</a>(const ColourValue &amp;colour, uint32 *pDest)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2b7725995f951adff614db3874c8566c">createHardwareOcclusionQuery</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a857191a1acd18fd25498517bf183efe2">createMultiRenderTarget</a>(const String &amp;name)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4cd432497387d2c630a95ad9c0cd9772">createRenderSystemCapabilities</a>() const =0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac4c60bf4c5d4347fd2b9346a90545e2b">destroyHardwareOcclusionQuery</a>(HardwareOcclusionQuery *hq)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a43a03671d1c7efd7e95100d77080eb8c">destroyRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a354ceaa02574d1cf68dcb5999b34df50">destroyRenderTexture</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a65ddf1db4aa3f463e0479c240ffc3dc5">destroyRenderWindow</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a38e818fa1817fd1cfec8655b7702e230">detachRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a739194f14f07f7860f26af9a07fa1ce2">fireEvent</a>(const String &amp;name, const NameValuePairList *params=0)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ea7609b7337a8b184c4348b09d5c46a">getCapabilities</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a71bc0ec1bf3837dbcf7f4aa39849bb40">getColourVertexElementType</a>(void) const =0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7a6236866e64cc19c078383b43872aa8">getConfigOptions</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aac481d80a88211d8eed2f5f7dc4c6afe">getDisplayMonitorCount</a>() const =0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad9dbbbf4ae4dc539ebb31d99c7e6c724">getDriverVersion</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a847238effa8920edf9aee7aa5b8cd7be">getErrorDescription</a>(long errorNumber) const =0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a59c2e2f1795aa86ccfe96ce2623dfd">getGlobalInstanceVertexBuffer</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4b0e5a81d4ce2534e1c3cc82efc5acd4">getGlobalInstanceVertexBufferVertexDeclaration</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6823cf17bf280d7d6cf30a5fb9205e6a">getGlobalNumberOfInstances</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6d706602114e1e4835890cfa4aa6eb2f">getHorizontalTexelOffset</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab3e49f56657126038dffde74bbc8bfdd">getInvertVertexWinding</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a19ea5b0880338661d1162987a22ab827">getMaximumDepthInputValue</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ab53272b5edee4565c05caa605061d3">getMinimumDepthInputValue</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab0aa0cedf1898f8cc70e290703b428c7">getMutableCapabilities</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a19b810b6fe61b526010812e9af80bf63">getName</a>(void) const =0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f3b7402316e7162fb5778235fc6e2f2">getRenderSystemEvents</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a313d7af5018e65802d96aa7124700db7">getRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2e8f34e7464302fbce845f1d3fd468c8">getRenderTargetIterator</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a18238c4b41bfaab6ca5f5e19e20d0d55">getVerticalTexelOffset</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a16bc1ae27d9e3cdf9cfffdb4ed4724c6">getWaitForVerticalBlank</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f7260f2196b08677b2a233f9f7ef8e5">getWBufferEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae5a2c5b72bc48a8b525ce7f305af11ce">HardwareOcclusionQueryList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9e90c93fe313f39ee979bdf1179b4538">initialiseFromRenderSystemCapabilities</a>(RenderSystemCapabilities *caps, RenderTarget *primary)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected, pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ac003196b5b51384f714924a0041081">isGpuProgramBound</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab1bb1a0a6617b68f8d05ab81b9d939f3">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5b9972dd9bb47c45732ad1c82c55817d">mActiveFragmentGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2d602052ff01a8fd78455916c57a4cef">mActiveGeometryGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a398254faea8f9fe6454abb38eee5b3f4">mActiveRenderTarget</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae98e8807b322bccf0eb160afdb54537e">mActiveVertexGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a122f2e8cbddd313582f05677f5a26b1c">mActiveViewport</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a039fe39c5374812e776c677404f00898">mBatchCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a07c97ddc40ee60325e0bc21930ac5c79">mClipPlanes</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3d14dfbb2f08906b57df424f9cd96bed">mClipPlanesDirty</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a60ce74b29c3e1c9e11041029117a85ad">mCullingMode</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a748f3ed723a45617a5adfd6c8d4decf2">mCurrentCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a179ea5dd6f5b8f1430ebc10dd582fdb8">mCurrentPassIterationCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a633705eb827ce4ad1a0d65761d31335c">mCurrentPassIterationNum</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac2e020886998e27c45608206308d3756">mDepthBufferPool</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad3c918fb9e33cd75b9a802d48acc800d">mDerivedDepthBias</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab852c2a4d985484527f4a701dad60981">mDerivedDepthBiasBase</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a55404396ef70888e6d7bf0e1d4177c8b">mDerivedDepthBiasMultiplier</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a671636ab611261911a21f52d7cc1c97a">mDerivedDepthBiasSlopeScale</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a071dab9e9b40bfde6d2e85cb363274">mDisabledTexUnitsFrom</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2a2b64fcb748ff0bd21231c23ad3fe98">mDriverVersion</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad0cf554e93303c9305d3446eb2efb411">mEventListeners</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab213f4023f49f961377aa52c8c11acc3">mEventNames</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa735bd71b568209de09adfa86b737737">mFaceCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a79ba9d85873031a65a9548e65e50109d">mFragmentProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a989d395609174738d5571fb6892262de">mGeometryProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ba7bb72708c2e6ab08eb57145208d90">mGlobalInstanceVertexBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aca0f02a2c01976d636303dd521631192">mGlobalInstanceVertexBufferVertexDeclaration</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a67884ecedea5a989c3da73a6f0860da7">mGlobalNumberOfInstances</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7bb1437e3f40cda2bb1495b51ba88791">mHwOcclusionQueries</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adf3d0f2e777d97e2032ef01cb1b3ecee">mInvertVertexWinding</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa40237e355676bb7024fccd8699eee96">mManualBlendColours</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69c3a5daa75ce78fd56226941f1c8126">mPrioritisedRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa4c73904a4dc7b0c097d21acac1ec52f">mRealCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ea599be4da15690178a9aca2261e992">mRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d062673a4505cc47867677fdb83e455">mTexProjRelative</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b5ae0207f8d1faf47169be4a2ee2714">mTexProjRelativeOrigin</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80f14e152184bddc68f8ae05bcefb3be">mTextureManager</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab68aeffbe5cb555e1057c0ac3afcee54">mUseCustomCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0716f3fd1349f7c4399d805d03e4c394">mVertexCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69173bf6d120d39f702c5de9e0815218">mVertexProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac0df5de57fa3480f74c98c65a7211a30">mVSync</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aae9bef04f53864a06012711ea3857fc6">mVSyncInterval</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7c4ad7937f023a43ee43473750d2bfe9">mWBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a460fb2b67acdea8e3a72933e0348a82d">postExtraThreadsStarted</a>()=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a77766da49c29112c390fde51069f543a">preExtraThreadsStarted</a>()=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aae6874b97f0b5cb00e0bf32e10652540">registerThread</a>()=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a32e21b240c7b6c75eab05cbc870f9868">reinitialise</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d9e3b4369f98e46dbea4cb4b9390f9d">removeListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3391b683d588628272d8d9de633e472e">RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a50a15a7bbc1beca5c91b6584a3060f1b">RenderTargetIterator</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a46a9b1385638112a80bf22fa1a5bf531">resetClipPlanes</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab11411028dca873b5739bb42460ce47a">setAmbientLight</a>(float r, float g, float b)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a23cc0a7d87b77ec3d0a34e92335bec1a">setClipPlanes</a>(const PlaneList &amp;clipPlanes)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa5aa48b693e91657888fbb66d069b6f0">setClipPlanesImpl</a>(const PlaneList &amp;clipPlanes)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected, pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a606200a27a8adebfa62b3e388a49cf39">setConfigOption</a>(const String &amp;name, const String &amp;value)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a207d38c53699525e2e49ee167f9c8eb5">setCurrentPassIterationCount</a>(const size_t count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac9df0824ff14a83d943626e51b134f15">setDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a927af19c2746aa2dd37018434bfc09f4">setDeriveDepthBias</a>(bool derive, float baseValue=0.0f, float multiplier=0.0f, float slopeScale=0.0f)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac42f68bdcb6af6906383d43fd41dd15f">setGlobalInstanceVertexBuffer</a>(const HardwareVertexBufferSharedPtr val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab6e90c2fc5e640a846bee08d25078fe4">setGlobalInstanceVertexBufferVertexDeclaration</a>(VertexDeclaration *val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3e31b243ba86e2114925a99b2c2825e1">setGlobalNumberOfInstances</a>(const size_t val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0a0b42f82a637acb3df7fba70c1291aa">setInvertVertexWinding</a>(bool invert)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5a94b198cfcd383839ea54de695d1700">setLightingEnabled</a>(bool enabled)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa9ab2a6569fe30ab63a4714ec58933b4">setNormaliseNormals</a>(bool normalise)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae0cf822105945ccbdc87a071c220be57">setScissorTest</a>(bool enabled, size_t left=0, size_t top=0, size_t right=800, size_t bottom=600)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5f59ae6268d2cdcc664d161db7f57ea5">setShadingType</a>(ShadeOptions so)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a86cd01946283fa411208b04197b883a3">setStencilBufferParams</a>(CompareFunction func=CMPF_ALWAYS_PASS, uint32 refValue=0, uint32 mask=0xFFFFFFFF, StencilOperation stencilFailOp=SOP_KEEP, StencilOperation depthFailOp=SOP_KEEP, StencilOperation passOp=SOP_KEEP, bool twoSidedOperation=false)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4b259bf4d4e5878ae8066e073d859287">setStencilCheckEnabled</a>(bool enabled)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5f72d5fd9f4af2d29096acb1de95f0e7">setVertexBufferBinding</a>(VertexBufferBinding *binding)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a873dc2bc43f8a842fd08b6c7b9dfaabe">setVertexDeclaration</a>(VertexDeclaration *decl)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa18ec4f5823ecb28f2cccdee85e5337c">setWaitForVerticalBlank</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a01c339f6e89d82b526fb7725424a4263">setWBufferEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a987cf400154a21403b4ff5192d423971">shutdown</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a045731ce43fe553744e69664d5d648b3">unbindGpuProgram</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a64138779fab3c6b157f2de40c3831e10">unregisterThread</a>()=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b7b29f3b542c7cbaeb5da0c1269a388">updatePassIterationRenderState</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6219a2d1f92be5548983a03de9522365">useCustomRenderSystemCapabilities</a>(RenderSystemCapabilities *capabilities)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab19828ac45b10a64357d8b9fc0918351">validateConfigOptions</a>(void)=0</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a785f83ff8a4ee8fb21a11c9d6fe5c928">~RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:03
</p>
</body>
</html>
